$width: 100px;
$content: 'hello';
.main{
  width: $width;
  content: $content;
}
@mixin center($value: 100px) {
  left: 50%;
  margin-left: $value/2;
}

$box_height: 100px;
.center_box {
  @include center;
  height: $box_height;
}
